# qp_test

This command runs the consistency test of Quantum Package. The tests are run with the Bats shell testing environment. If the name of a test of its number is specified on the command line, only this test will be run.

## Usage

    qp_test [FLAGS] [TEST]
    Flags :
      [-a]          Run all the tests
      [-v]          Verbose mode: shows the output of the runs

`-a```

  Runs all the tests. By default, run only the tests of the current directory, and the directories below.

`-v```

  Verbose mode. Print the output of the running executions of Quantum Package.